.dashboard-container {
  display: flex;
}

.dashboard-sidebar {
  width: 20%;
  background-color: #f1f1f1;
  padding: 20px;
}

.dashboard-table {
  flex-grow: 1;
  padding: 20px;
}

.add-button {
  float: right;
}
